#include <LCD.h>
#include <LiquidCrystal_I2C.h>
#include <stdlib.h>

#define I2C_ADDR    0x3F  // LCD
#define BACKLIGHT_PIN     3
#define buttonOff  8
#define buttonNext 9

#define En_pin  2
#define Rw_pin  1
#define Rs_pin  0
#define D4_pin  4
#define D5_pin  5
#define D6_pin  6
#define D7_pin  7

LiquidCrystal_I2C  lcd(I2C_ADDR,En_pin,Rw_pin,Rs_pin,D4_pin,D5_pin,D6_pin,D7_pin);

void setup() {
  lcd.begin (20,4);
  lcd.setBacklightPin(BACKLIGHT_PIN,POSITIVE);  // backlight on default
  lcd.setBacklight(HIGH);
  lcd.home ();                   // go home
  lcd.setCursor ( 0, 0 );        // 1st line  
//                     1         2
//           012345678901234567890
  lcd.print("OB121.com Page 1 ");  
  lcd.setCursor ( 0, 1 );        // go to the 2nd line
  lcd.print(" ");
  lcd.setCursor ( 0, 2 );        // go to the third line
  lcd.print(" ");
  lcd.setCursor ( 0, 3 );        // go to the fourth line
  lcd.print("  ");
  // put your setup code here, to run once:

}

void loop() {
  // put your main code here, to run repeatedly:

}